PDA

View Full Version : [all variants] about my ATI card



simion314
April 19th, 2009, 10:19 AM
hi i am running kubuntu 0.04
my video card is

01:05.0 VGA compatible controller: ATI Technologies Inc RC410 [Radeon Xpress 200M]

and in this page on ATI site it says that the latest driver it suports the Radeon Xpress 200 series http://www.x-drivers.com/catalog/drivers/video_cards/companies/amd/models/catalyst_linux/10352.html

In the hardware Driver application is not listed the option to install the catalyst driver for my ATI card si this it means that is not suported anymore? if i want catalyst driver should i go back to 8.10
Thx.

kaarnijoki
April 22nd, 2009, 06:47 PM
Hi there

Sorry i cannot hepl but thank you for the link. Might get mine to work now. Fingers crossed.


Thanks again.



P